## mboxgrep 0.7.9

=== debian/changelog ===
mboxgrep (0.7.9-5) unstable; urgency=medium

  * Add debian/patches/gcc10fix.patch.
    Fix FTBFS with GCC-10. (Closes: #957521)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 03 Aug 2020 15:02:27 +0200

mboxgrep (0.7.9-4) unstable; urgency=medium

  * Fix FTCBFS: Do not strip during make install. (Closes: #900863, #437559)
    Thanks Helmut Grohne for the patch.
  * Fix manpage typos (Closes: #310339)
  * Bump debian/compat and debhelper version in B-Depends.
  * Remove transitional prerm script.
  * Bumped Standards-Version to 4.1.4
  * info.c: Add missing format argument to fprintf.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 09 Jun 2018 07:49:45 +0200

mboxgrep (0.7.9-3) unstable; urgency=low

  * Add dummy prerm script to fix upgrade path from 0.7.9-1.
    (Closes: #722622)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 30 Sep 2013 10:49:55 +0200

mboxgrep (0.7.9-2) unstable; urgency=low

  * debian/rules: Moved to dh. (Closes: #708495)
  * debian/control: Build-Depend on debhelper (>= 7.0.50~)
  * debian/control: Added Homepage:
  * Bumped Standards-Version to 3.9.4
  * Added debian/watch

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 16 May 2013 17:20:04 +0200

mboxgrep (0.7.9-1) unstable; urgency=low

  * New upstream release
  * New maintainer
  * Moved to debhelper compatibility level 4 (created debian/compat)
    debian/control. Build-Depends: debhelper (>= 4)
  * Bumped Standards-Version to 3.6.1.0, no change.
  * debian/control. Added Build-Depends to zlib1g-dev and libbz2-dev

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 16 Mar 2005 16:13:19 +0100

mboxgrep (0.7.8-1) unstable; urgency=low

  * New upstream release
  * Update copyright file to point to mboxgrep.org

 -- Tollef Fog Heen <tfheen@debian.org>  Tue,  8 Apr 2003 10:29:07 +0200

mboxgrep (0.7.6a-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Feb 2002 11:16:09 +0100

mboxgrep (0.7.6-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Feb 2002 00:26:33 +0100

mboxgrep (0.7.5-1) unstable; urgency=low

  * New upstream release (closes: #126772)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 29 Jan 2002 20:01:48 +0100

mboxgrep (0.7.4-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  5 Dec 2001 15:58:17 +0100

mboxgrep (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 17 Nov 2001 02:22:59 +0100

mboxgrep (0.5.3-2) unstable; urgency=low

  * Fix build-deps to versioned depend on debhelper.
  * Move info file to FHS location (closes: #103029)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 10 Jul 2001 11:50:04 +0200

mboxgrep (0.5.3-1) unstable; urgency=low

  * New upstream release
  * updated build-depends and upstream has fixed the printf-now-format-bug
    (closes: #96669)
  * Now includes texinfo documentation

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 18 May 2001 21:31:16 +0200

mboxgrep (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Updated the standards-version
  
 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 11 Mar 2001 15:18:11 +0100

mboxgrep (0.5.1-3) unstable; urgency=low

  * Updated the description at the developers request

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 15 Feb 2001 20:49:34 +0100

mboxgrep (0.5.1-2) unstable; urgency=low

  * Distclean properly
  * Fix manpage installation

 -- Tollef Fog Heen <tollef@add.no>  Mon, 22 Jan 2001 07:38:57 +0100

mboxgrep (0.5.1-1) unstable; urgency=low

  * New upstream release (closes: 81567)

 -- Tollef Fog Heen <tollef@add.no>  Sun, 21 Jan 2001 23:14:53 +0100

mboxgrep (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Tollef Fog Heen <tollef@add.no>  Fri,  5 Jan 2001 16:58:07 +0100
