=== debian/control ===
Source: mboxgrep
Section: mail
Priority: optional
Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Build-Depends: libpcre3-dev, debhelper (>= 11), zlib1g-dev, libbz2-dev
Standards-Version: 4.1.4
Homepage: http://www.mboxgrep.org/

Package: mboxgrep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grep through mailboxes
 mboxgrep is a small utility that scans either standard Unix 
 mailboxes, Gnus nnml or nnmh mailboxes, MH mailboxes or Maildirs,
 and displays messages matching a basic, extended, or 
 Perl-compatible regular expression.
