=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_installdirs
	$(MAKE) install prefix=`pwd`/debian/mboxgrep/usr \
		mandir=`pwd`/debian/mboxgrep/usr/share/man \
		infodir=`pwd`/debian/mboxgrep/usr/share/info \
		INSTALL='install --strip-program=true'

override_dh_auto_clean:
	-test -f Makefile && $(MAKE) clean
	-test -f Makefile && $(MAKE) distclean
