## mboxgrep 0.7.11

=== debian/changelog ===
mboxgrep (0.7.11-1) unstable; urgency=medium

  * New upstream version. Remove unneeded/applied upstream patches.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 10 Apr 2023 18:30:53 +0200

mboxgrep (0.7.9-6) unstable; urgency=medium

  * Orphan package. Set maintainer to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 24 Sep 2022 13:05:01 +0200
