## mboxgrep 0.7.12a

=== debian/changelog ===
mboxgrep (0.7.12a-1) unstable; urgency=medium

  * New upstream version. (Closes: #1000029)
  * d/control;
   - Add myself to maintainer field (Closes: #1020626)
   - Replace libpcre3-dev with libpcre2-dev in build-depends
   - Bump Standards-Version to 4.6.2
   - Use debhelper-compact instead of d/compat
   - Add VCS fields
   - Add Rules-Requires-Root field
  * Add d/salsa-ci.yml
  * Update debian/watch
  * Add hardening flags in d/rules

 -- Abhijith PA <abhijith@debian.org>  Fri, 26 May 2023 12:45:32 +0530
