=== debian/control ===
Source: mboxgrep
Section: mail
Priority: optional
Maintainer: Abhijith PA <abhijith@debian.org>
Build-Depends: libpcre2-dev,
               debhelper-compat (= 13),
               zlib1g-dev,
               libbz2-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.mboxgrep.org/
Vcs-Git: https://salsa.debian.org/debian/mboxgrep.git
Vcs-Browser: https://salsa.debian.org/debian/mboxgrep

Package: mboxgrep
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Grep through mailboxes
 mboxgrep is a small utility that scans either standard Unix
 mailboxes, Gnus nnml or nnmh mailboxes, MH mailboxes or Maildirs,
 and displays messages matching a basic, extended, or
 Perl-compatible regular expression.
