=== debian/watch ===
version=4
https://git.datatipp.se/dspiljar/mboxgrep/tags .*/archive/(\d\S+).tar.gz
